{
    "dc_identifier": "nl.gm0537.2c.2017.2800894-3",
    "dc_title": "B&W 2017-05-09 - Ontwerp programmabegroting 2018 en meerjarenraming Veiligheidsregio Hollands Midden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2017-05-09. Onderdeel: Ontwerp programmabegroting 2018 en meerjarenraming Veiligheidsregio Hollands Midden.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/420906",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2017-05-09",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0537.2c.2017.2800894-3",
    "dc_externalIdentifier": "2800898",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-09",
    "foi_meetingNumber": "2800894",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2017.2800894-3.doc.1",
            "dc_title": "Ontwerp programmabegroting 2017 en voorlopige jaarrekening 2015 Veiligheidsregio Hollands Midden",
            "foi_fileName": "995b8535-e5a5-45a9-bed6-c68612d62c48.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5278371/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2800894-3.doc.2",
            "dc_title": "Aanbiedingsbrief PB 2018-2021 aan gemeenteraden HM",
            "foi_fileName": "354a346b-e1da-4e1c-831e-3eab12594420.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5278368/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2800894-3.doc.3",
            "dc_title": "Programmabegroting 2018 en Meerjarenramingen 2019-2021",
            "foi_fileName": "e42658e3-6a50-4efc-8faf-fecead82778f.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5278369/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2800894-3.doc.4",
            "dc_title": "Aanbieding Ontwerp-programmabegroting 2018 VRHM aan gemeenteraad",
            "foi_fileName": "7cc6c1e6-d3a4-4379-9164-3d0cd2d80625.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5278370/1"
        }
    ]
}